<?php if(TRUE === \Modules\Humpchies\Utils::sessionIsInMontrealMetroArea()){ ?>
<?php if(0):?>
<div class="align-center">
    <br />
    <a href="https://lesangesxxx.com" target="_blank" rel="nofollow" title="Escortes Les Anges">
        <img src="<?=Modules\Humpchies\Utils::getCDNPath('images')?>banners/les_anges/banner.300x250.2.0.0.gif" height="250" width="300" alt="Escortes Les Anges" style="display:inline-block">
    </a>
</div>
<?php endif;?>
<?php }else{ ?>
<div class="align-center">
    <br />
    <script type="text/javascript" data-cfasync="false" async src="//adserver.juicyads.com/js/jads.js"></script>
    <ins id="512936" data-width="300" data-height="250"></ins>
    <script type="text/javascript" data-cfasync="false" async>(adsbyjuicy = window.adsbyjuicy || []).push({'adzone':512936});</script>
</div>
<?php }?>